/* HERO */
.page-hero{
    padding:110px 20px;
    text-align:center;
    background:linear-gradient(180deg,#1a1a1a,#0D0D0D);
}

.page-hero h1{
    font-size:36px;
    color:var(--gold);
}

.page-hero p{
    color:#aaa;
}

/* ABOUT */
.about-wrap{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:40px;
    align-items:center;
}

/* IMAGE */
.about-img img{
    width:100%;
    border-radius:15px;
}

/* CONTENT */
.about-content h2{
    color:var(--gold);
    margin-bottom:10px;
}

.about-content p{
    color:#ccc;
    margin-bottom:10px;
}

.about-content ul{
    margin:15px 0;
    padding-left:20px;
}

.about-content ul li{
    margin-bottom:5px;
}

/* VISI MISI */
.visi-grid{
    display:grid;
    grid-template-columns:1fr 1fr;
    gap:30px;
}

/* RESPONSIVE */
@media (max-width:768px){

    .about-wrap{
        grid-template-columns:1fr;
        text-align:center;
    }

    .visi-grid{
        grid-template-columns:1fr;
    }

    .page-hero{
        padding:80px 15px;
    }

    .page-hero h1{
        font-size:26px;
    }

}